/*
Theme Name: Salient Child Theme
Theme URI: http: //falkenbergsff.se/
Description: This is a custom child theme for Salient
Author: Niklas Pedersen
Author URI: http: //falkenbergsff.se/
Template: salient
Version: 0.1
*/

/*

   _____                           _ 
  / ____|                         | |
 | |  __  ___ _ __   ___ _ __ __ _| |
 | | |_ |/ _ \ '_ \ / _ \ '__/ _` | |
 | |__| |  __/ | | |  __/ | | (_| | |
  \_____|\___|_| |_|\___|_|  \__,_|_|
                                     
General CSS
*/

.white, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6{
    color:white;
}

.darkblue, .darkblue h1, .darkblue h2, .darkblue h3, .darkblue h4, .darkblue h5, .darkblue h6{
    color: #0053a1;
}

.black, .black h1, .black h2, .black h3, .black h4, .black h5, .black h6{
    color: black;
}

.custom-h5-001 span{
    font-size: 21px;
}

.hideonphone{
display:inherit!important;
}

.hideonphone1000{
display:inherit!important;
}

.hideondesktop{
    display:none!important;
}

.menu a{
    cursor: pointer;
}

.sf-menu a{
    cursor: pointer;
    color: white;
}

.sf-menu a:hover{
    color:grey;
}

.top-nav .sub-menu .menu-item a{
    color:white!important;
    line-height: 1;
}

.top-nav .sub-menu .menu-item a:hover{
    color:grey!important;
}

.top-nav .sub-menu{
    padding-top:10px!important;
    padding-left:50px;
    background:#071532;
}

.top-nav .menu-item .menu-item{
    padding-top:5px;
}

#allsvenskan-topbar{
position: fixed;
top:0px;
background:transparent;
list-style: none!important;
display:none;
height:70px;
z-index: 116;
}

.allsvenskan-topbar li{
    list-style: none;
}

.allsvenskan-topbar .topbar-swirl{
    background-repeat: repeat-x;
}

/* Overlay Red */
.overlayred  {
  padding-top:2em!important;
  padding-bottom:0em!important;
  position: absolute!important;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 0, 0, 0.8);
  overflow: hidden;
  width: 100%;
  transition: .5s ease;
  color:white;
}

.sportspress pre{
    white-space: inherit;
}

.col-start-custom-css{
    min-height:600px!important;
}

.col-start-custom-css{
    min-height: 55vw!important;
}
/*General Mobile CSS*/
@media only screen and (max-width: 1000px) {
.hideonphone1000{
display:none!important;
}
}
@media only screen and (max-width: 1150px) {
.hideonphone{
display:none!important;
}

.hideondesktop{
    display:inherit!important;
}
}




/*
____________________________________
  _    _                _           
 | |  | |              | |          
 | |__| | ___  __ _  __| | ___ _ __ 
 |  __  |/ _ \/ _` |/ _` |/ _ \ '__|
 | |  | |  __/ (_| | (_| |  __/ |   
 |_|  |_|\___|\__,_|\__,_|\___|_|   
____________________________________                                    
Header CSS                                    
*/

.header-container-gradient{
    position: fixed;
    width:100vw;
    height:150px;
    background-image:linear-gradient(rgba(0,44,89,0.7), rgba(0,0,0,0));
    z-index:51;
}

.js .hide-when-js{
    display:none;
}
.js [data-js-hide-if-subscribed]{
    display:none;
}

.top-bar-buytickes{
    background-color:#d20a11;
    z-index: 160;
    width: 120px;
    text-align: center;
}

.nav:after{
    clear:both;
}

.hide{
    display:none!important;
}


a{
    transition:color .4s ease,background-color .4s ease;
}

body{
    background-color:#151e2d;
}

@media (max-width:1023px){
    .logo{
        transition:all .5s ease;
    }
}

.header-container-wrap{
    position:relative;
}

.header-top-bar{
    background:#131929;
    height:60px;
    display:-ms-flexbox;
    display:flex;
    padding-right:15px;
    padding-left:15px;
    position: fixed;
    top: 38px;
    left: 0;
    right: 0;
    background: transparent;
}

.topbar-center-logo{
    display:block;
    margin-right:22vw;
    margin-left:22vw;
    position: fixed;
    z-index: 150;
    top: 0;
    left: 0;
    right: 0;
    background: transparent;
    z-index: 110;
}



@media screen and (min-width:530px){
    .header-top-bar{
        padding-right:30px;
        padding-left:30px;
    }
}

.header-top-bar-sponsor{
    -ms-flex:0 1 500px;
    flex:0 1 500px;
    margin-left:auto;
}
.header-bottom-bar{
    position:fixed;
    top:38px;
    left:0;
    right:0;
    z-index:5;
    transform:translate3d(0,60px,0);
    transition:background-color .5s,transform .4s;
    padding-right:0px;
    padding-left:15px;
}
.header-bottom-bar:before{
    position:absolute;
    top:0;
    bottom:-1px;
    left:0;
    width:350px;
    max-width:calc(100vw - 50px);
    background:#1b2436;
    z-index:0;
    transform:translate3d(-100%,0,0);
    transition:transform 0s;
    display:none;
}
@media screen and (min-width:1150px){
    .header-bottom-bar:before{
        display:block;
    }
}

.header-bottom-bar-inner{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    padding-top:0px;
    padding-bottom:0px;
    position:relative;
    z-index:200;
}

#header-logo-child{
        max-width: 10%;       
}

#header-logo-parrent{
    text-align: right;
}

.header-nav{
    -ms-flex:1 0 50px;
    flex:1 0 50px
}

.header-sidebar-toggle{
    -ms-flex:0 0 25px;
    flex:0 0 25px;
    width:25px;
    background:0 0;
    border:none;
    border-radius:0;
    box-shadow:none;
    cursor:pointer;
    position:relative;
    padding:0;
    height:14px;
    margin-right:30px;
}

.header-sidebar-toggle:focus{
    outline:0;
}

.header-sidebar-toggle .bar{
    background:#fff;
    height:2px;
    width:100%;
    position:absolute;
    left:0;
    transition:all .2s;
    transform-origin:center center;
}

.header-sidebar-toggle .bar:first-child{
    top:0;
}

.header-sidebar-toggle .bar:nth-child(2){
    top:50%;
    transform:translateY(-50%);
}

.header-sidebar-toggle .bar:nth-child(3){
    bottom:0;
}

.header-wrap{
    position:relative;
    z-index:100;
}

.top-nav{
    display:none;
}

.top-nav--sidebar{
    display:block;
}

.top-nav-wrap{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
}

.top-nav-list{
    display:-ms-flexbox;
    display:flex;
    list-style:none;
}

.top-nav--sidebar .top-nav-list{
    width:100%;
    -ms-flex-direction:column;
    flex-direction:column;
}

.top-nav-link{
    display:block;
    color:#fff;
    padding:5px 30px;
    font-family:alternate-gothic-no3,Helvetica,Arial,sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:15px;
    font-size:1.5rem;
}

.top-nav-link:focus,.top-nav-link:hover{
    outline:0;
    background:rgba(166,173,187,.3);
    color:#fff;
    text-decoration:none;
}

.top-sponsor{
    display:-ms-flexbox;
    display:flex;
    color:inherit;
    height:100%;
    -ms-flex-align:center;
    align-items:center;
    -ms-flex-pack:end;
    justify-content:flex-end;
    z-index:115;
}
.top-sponsor-label{
    color:rgba(255,255,255,.2);
    font-size:10px;
    font-size:1rem;
    text-transform:uppercase;
    font-family:alternate-gothic-no3,Helvetica,Arial,sans-serif;
    font-weight:700;
    margin-right:20px;
}

.top-sponsor-logo{
    -ms-flex:0 0 100px;
    flex:0 0 100px;
}

.link-list-dropdown{
    position:relative;
    color:#fff;
}

.link-list-dropdown-list{
    margin:0;
    padding:0;
    background:#151e2d;
    border-radius:3px;
    overflow:hidden;
    border:1px solid rgba(255,255,255,.4);
}
.link-list-dropdown-list li{
    float:none;
    list-style-type:none;
    padding:0;
    margin:0;
}

.link-list-dropdown-link{
    color:inherit;
    padding:5px 20px 4px;
    text-transform:uppercase;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
}

.link-list-dropdown-link .icon{
    width:15px;
    height:15px;
    fill:currentColor;
    stroke:currentColor;
}

.link-list-dropdown-link:focus,.link-list-dropdown-link:hover{
    color:inherit;
    text-decoration:none;
    background:rgba(255,255,255,.2);
}
.sportspress-topbar{
    display:none;  
    z-index: 117;
    position: fixed;
}

.sportspress-topbar-inner{
    display:-ms-flexbox;
    display:flex;
    width:auto;
    background:#071532;
    position:relative;
    margin-left:-45px;
    padding-left:41px;
}

.sportspress-topbar-realtime-container{
    -ms-flex:1 1 auto;
    flex:1 1 auto;
    display:-ms-flexbox;
    display:flex;
}

.sportspress-topbar-main{
    -ms-flex:1 1 auto;
    flex:1 1 auto;
    display:-ms-flexbox;
    display:flex;
}

.sportspress-topbar-first-col{
    margin-right:20px;
    margin-left:20px;
}

.sportspress-topbar-date{
    font-size:12px;
    font-size:1.2rem;
    line-height:1;
    text-align:center;
    display:block;
    text-transform:uppercase;
    font-weight:700;
    color:rgba(255,255,255,.6);
    width:28px;
    padding-top:8px;
}

.top-bar-buytickes-text{
    display: inline;
    color:white;
    font-weight: 601;
}

.top-bar-buytickes-text-div{
    padding-top: 18px;
}

.sportspress-topbar-date span{
    display:block;
    color:#fff;
}

.sportspress-topbar-time{
    text-transform:uppercase;
}

.sportspress-topbar-first-team{
    width:100%;
    text-align: center;
}

.sportspress-topbar-second-team{
    width:100%;
    text-align: center;
}


.sportspress-topbar-first-team-mobile{
    width:100%;
    text-align: left;
}

.sportspress-topbar-second-team-mobile{
    width:100%;
    text-align: left;
}

.sportspress-topbar-outer-div-divider{
    width:100%;
}

.sportspress-topbar-inner-div-divider{
    width:50px;
    border-bottom:solid white 1.5px;
    margin:auto;
    margin-top:1.5px;
    margin-bottom:1.5px;
}
.sportspress-topbar-teams{
    -ms-flex:1 1 auto;
    flex:1 1 auto;
    padding-top:3px;
    padding-left:20px;
    padding-right:20px;
}
.sportspress-topbar-team{
    text-transform:uppercase;
    margin-bottom:0;
    margin-top:0;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-pack:justify;
    justify-content:space-between;
    color:white;
}
.sportspress-topbar-team--featured{
    color:#fff;
}

.sportspress-topbar-team+.sportspress-topbar-team{
    margin-top:3px
}

.sportspress-topbar--mobile{
    display:-ms-flexbox;
    display:flex;
}

.sportspress-topbar--mobile .sportspress-topbar-inner{
    background:#0c101a;
    width:100%;
    margin-left:0;
    padding:11px 25px 10px
}

.main-nav .menu-item a{
    display:block;
    font-family: open sans;
    color:rgba(255,255,255,.5);
    padding:5px 30px 5px;
    text-transform:uppercase;
    letter-spacing:1px;
    font-size:15px;
    font-size:1.5rem;
    cursor: pointer;
}

.main-sidebar{
    display:none;
    position:fixed;
    top:0;
    height:100%;
    bottom:0;
    left:0;
    width:450px;
    max-width:calc(100vw - 50px);
    z-index:16;
    background:#071532;
    transition:padding-top .4s;
    -ms-flex-direction:column;
    flex-direction:column;
}

.row.page-header-no-bg{
    z-index: 50!important;
}

.start-overlay-news .masonry-blog-item .post-content .content-inner .article-content-wrap{
    bottom:0px!important;
    background-color: rgba(0, 0, 0, 0.4)!important;
}

.main-sidebar-inner{
    overflow:auto;
    position:relative;
    height:100%;
    padding-bottom: 10em;
    -webkit-overflow-scrolling:touch;

}

.main-nav-list{
    margin-bottom: 0px;
    margin-left: 0px;
}

.sf-sub-indicator{
    display: none!important;
}

/*Navigation Style*/
.main-nav .menu-item{
    list-style: none;
}

.top-nav--sidebar .menu-item{
    list-style: none;
}

.main-nav .menu-item a{
    color:white;
}

.main-nav .menu-item a:hover{
    color:grey;
}

.top-nav #menu-main-menu .menu-item .main-nav-link{
    color:white!important;
    font-size: 100%;
} 

.top-nav #menu-main-menu .menu-item .main-nav-link:hover{
    color:grey!important;
}

.sf-menu li ul li a:hover, .sf-menu li ul li.sfHover >a{
    background-color: transparent!important;
}

.main-sidebar-toggle-container{
    padding:5px 0 0px 12px;
}

.main-sidebar-top-nav-container{
    margin-bottom:20px;
}

.game-top-bar{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-align:center;
    align-items:center;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.game-top-bar-button{
    margin-left:10px;
}

@media screen and (min-width:1150px){
    .main-sidebar-top-nav-container{
        display:none;
    }

        .main-sidebar{
        padding-top:140px;
    }

        .sportspress-topbar--mobile{
        display:none;
    }

        .sportspress-topbar{
        display:-ms-flexbox;
        display:flex;
    }

        .top-nav-link{
        padding:10px;
        font-size:16px;
        font-size:1.6rem;
    }

        .top-nav{
        display:block;
    }

        .header-logo{
        height:70px;
        width:70px;
    }

        .header-logo-container{
        -ms-flex-preferred-size:100px;
        flex-basis:100px;
    }
}


/*Header mobile*/
@media only screen and (max-width: 1150px) {
    .header-container-gradient{
    height:75px;
    }

    .sportspress-topbar{
        display: none;
    }

    .game-top-bar-button{
        margin:0!important;
        width:100%;
    }

    .header-bottom-bar{
        transform: none;
        position: fixed;
        top:50px;
        left:15px;
        padding-left:0px;
    }
    body.single-post #page-header-bg[data-post-hs="default_minimal"] { padding-top: 20%!important; }

}

/*CSS FOR TOP NAV MENU*/


/*Burgermenu size*/
#burgermenubuttonimage{
    width:4%;
}

/*Header Z-INDEX*/
.header-top-bar{
    z-index: 113;
}

.header-bottom-bar{
    width: 40%; 
    z-index: 114;
}

.main-sidebar-toggle-container-first{
    z-index:105;
}

.main-sidebar{
    z-index: 110;
}

#transparent-overlay{
    height:100vh; 
    width: 100vw; 
    position: fixed; 
    background:transparent; 
    z-index: 99; 
    display: none;
}

#header-logo-child-allsvenskan{
    max-width: 15%;
    margin-left:5%;
}

.main-sidebar .menu-item a{
    font-size:20px;
}

.footer-background-image{
    min-height:775px;
}

#menu-footer-menu a{
    font-family: Open Sans;
    font-weight: 601;
    font-size:16px;
}
.textwidget .bold, strong, b{
font-weight: 601!important;
}

#header-logo img{
        margin-top:53px;
        width:33%;
        max-width:150px;
    }



/*Header Z-INDEX Mobile*/
@media only screen and (max-width: 1150px){
    .header-top-bar{
        z-index: 110;
    }

    .header-bottom-bar{
        width: 20%; 
        z-index: 111;
    }

    .main-sidebar-toggle-container-first{
        z-index:105;
    }

    .main-sidebar{
        z-index: 120;
    }


    #header-logo img{
        width:33%;
        max-width:150px;
        margin-top:45px;
    }

    .main-sidebar-toggle-container{
        padding-top:0px;
    }

    #burgermenubuttonimage{
        width:25px;
    }

    .main-sidebar .menu-item a{
        font-size: 80%;
    }


    .blog-title .inner-wrap{
        padding-top:40px!important;
    }

    .col-start-custom-css > .vc_column-inner{
        min-height: 600px;
    }
}

/*
______________________________________
   _____            _             _   
  / ____|          | |           | |  
 | |     ___  _ __ | |_ ___ _ __ | |_ 
 | |    / _ \| '_ \| __/ _ \ '_ \| __|
 | |___| (_) | | | | ||  __/ | | | |_ 
  \_____\___/|_| |_|\__\___|_| |_|\__|
______________________________________                                      
Content CSS                                    
*/
.custom-head-type-001{
    margin-top:200px;
    padding-bottom:200px!important;
}

.custom-head-type-002{
    margin-top:200px;
    padding-bottom:193px!important;
}

.custom-head-type-003{
    margin-top:200px;
    padding-bottom:135px!important;
}

.custom-head-type-004{
    margin-top:200px;
    padding-bottom:153px!important;
}

.custom-head-type-002{
    margin-top:175px;
    padding-bottom:125px!important;
}

.nm-custom-class001{
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    padding-left:10px;
    padding-right:10px;

}
.nm-custom-class002{
    border-left:solid;
    border-right:solid;
}

.nm-custom-class003{
    text-transform: none;
}
@media (max-width:1500px) and (-ms-high-contrast: none), (-ms-high-contrast: active){
   
        .nm-custom-class002{
            border-left:none;
            border-right:none;

        }
        .nm-custom-class004{
            padding-left: 26%;
        }
    
}

.nm-custom-class004{
    

}

.frontpage-outofseason-text-001 div h5{
	color: #ffffff;
    line-height: 35px!important;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center!important;
    font-size: 30px!important;
}

/*CSS PLAYER CARD*/
.playercard-mobile-player-left{
    width:45%; 
    left:25px; 
    bottom:0px; 
    display:block; 
    bottom: -1px; 
    position: relative;
}

.playercard-mobile-player-right{
    left: 55vw;
    width:45%; 
    bottom:0px; 
    display:block; 
    bottom: -1px; 
    position: relative;
}


.playercardbox{
    position: absolute; 
    bottom:0px; 
    height:100%; 
    min-height: 45%; 
    width:45%;  

}

.playercardboxinner1{
     
}

.playercardboxinner2{
    padding: 50px; 
    background-color:rgba(253,193,0,0.8);
    bottom:0px;
    position: absolute;
}

.playercardboxleft{
    left:10%;
    height:35%; 
}

.playercardboxright{
    right:10%; 
}

.playercardbackground{
    display:block;
    height: auto;
    left:0px;
    max-width: none;
    top:0px;
    transform: translateZ(0);
    width:100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-size: 100%;
    background-repeat: no-repeat;
    min-height: 900px;
    padding-top:50%;
}

.playercardboxspan1{
    width:75%; 
    display:inline-block;
    height:35%;
}


.playercardboxspan2{
    width:50%;
    min-width: 25%; 
    display:inline-block; 
    position: absolute; 
    bottom:0px;
    height:35%;
}

.meta-date{
    border-left:0px!important;
}

.meta-author{
    display:none!important;
}

.grav-wrap{
    display: none!important;
}

.meta-comment-count{
    display: none!important;
}

.start-top-picture{
    position: absolute!important;
    height: 100%;
    bottom:0px;
}


.start-top-text-inside{
margin-top:12%!important;
background:transparent;
size:95%;
}

.playercard-citattecken{
width:32px;
height:32px; 
}

.player-card-nextplayer-button:hover{
    cursor: pointer;
}

.allsvenskan-top-padding{
margin-top:150px;
}

.start-top-picture-wrap{
    min-height: 100%;
}

@media only screen and (max-width: 1150px) {
    .custom-head-type-001{
    margin-top:120px;
    padding-bottom:50px!important;
    }

    .custom-head-type-002{
    margin-top:120px;
    padding-bottom:50px!important;
    }

    .custom-head-type-003{
    margin-top:120px;
    padding-bottom:50px!important;
    }

    .custom-head-type-004{
    margin-top:120px;
    padding-bottom:50px!important;
    }

    .footer-background-image{
        min-height: 450px;
    }

    .topbar-center-logo{
        z-index: 120;
    }

    .custom-head-type-002{
    margin-top:120px;
    padding-bottom:50px!important;
    }

    .allsvenskan-topbar{
    display: none!important;
    visibility: hidden!important;
    }

    .custom-grid-first-row{
    font-size:10px!important;
    }

    .custom-grid-class-001 td{
    padding: 0.5%!important;
    }

    .allsvenskan-top-padding{
    margin-top:12%!important;
    }

    .nm-custom-class002{
    border-left:none;
    border-right:none;
    }

    .start-top-text-inside{
    margin-top:120px!important;
    width:75%;
    }

    .playercardbox{
    width:100%;
    position: static;  
    }

    .playercard-citattecken{
    width:20px;
    height:20px; 
    }

    #playercard-name-position-text{
    font-size:22px;
    }

    .playercardbackground{
    min-height: 0px;
    padding-top: 0%;
    }

    .playercardboxinner1{
     
    }

    .playercardboxinner2{
    background-color:rgba(253,193,0,1);
    padding: 7%;
    height: 100%;
    position: static;
    }

    .playercardboxleft{
    left:0%; 
    height:100%;
    }

    .playercardboxright{
    right:0%; 
    height:100%;
    }

    .playercardboxspan1{
    width:100%;
    }

    .playercardboxspan2{
    display:none;
    }

    .custom-font-size-001 span{
        font-size:75%;
    }
}

@media only screen and (max-width: 1600px) {
    .playercardbackground{
    background-size:cover;
    }
}

/**/

.nectar-social-sharing-fixed-extrablock{

    position: fixed!important;
    right: 64px!important;
    bottom: 40px!important;
    height: 40px!important;
    width: 80px!important;
    z-index: 1000!important;
    background-color: #005389!important;
    color:white!important;

}

.nectar-social-sharing-fixed{
    z-index:100;
}

.widget-footer-custom-padding{
    padding-bottom: 0px; 
    padding-left:90px; 
    padding-right:90px; 
    padding-top:15px; 
    margin:auto; 
    padding-bottom: 0px; 
    background-color: #002c59;
}


/*
_______________________________
  ______          _            
 |  ____|        | |           
 | |__ ___   ___ | |_ ___ _ __ 
 |  __/ _ \ / _ \| __/ _ \ '__|
 | | | (_) | (_) | ||  __/ |   
 |_|  \___/ \___/ \__\___|_|   
_______________________________ 
Footer CSS                                                            
*/

.widget1, .widget2, .widget3, .widget4{
    color:white;
}

.widget1 .textwidget.custom-html-widget{
    width: 50%;
}

#menu-footer-menu li{
    list-style-type: none;
}

#menu-footer-menu{
    margin-left:0px;
}

#copyright{
    background-color: #002c59;
}

#copyright .container{
    margin-right:0px;
    margin-left:0px;
}

@media only screen and (max-width: 1000px) {
    #copyright{
    padding: 24px;
    }

    .widget-footer-custom-padding{
    padding-bottom: 0px; 
    padding-left:24px; 
    padding-right:24px; 
    padding-top:15px; 
    margin:auto; 
    padding-bottom: 0px; 
    background-color: #002c59;
}

    .custom-kontakt-css-mobile001{
        padding-left:12%;
    }

}

@media only screen and (min-width: 1150px) and (max-width: 1700px) {
    .playercardbox{
     width:60%;  
    }

    .playercardboxright{
    right:6%;
    }

    .playercardboxleft{
    left:6%;
    }
}


.owl-nav{
    display: block!important;
}

.owl-prev {
    width: 20px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
    font-size:0px!important;
    left: -22px;
    background-image: url(/wp-content/uploads/2019/03/pil-karusell_vanster.png)!important;
    background-repeat: no-repeat!important;
    background-color: transparent!important;
    background-size:contain!important;
}

.owl-next {
    width: 20px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -23px;
    margin-right:20px;
    display: block !important;
    border:0px solid black;
    font-size:0px!important;
    background-image: url(/wp-content/uploads/2019/03/pil-karusell_hoger.png)!important;
    background-repeat: no-repeat!important;
    background-color: transparent!important;
    background-size:contain!important;
}


.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}

.yotu-copyright a{visibility: hidden!important;}

.share-bottom-custom-css::before{
box-shadow: none!important;
-webkit-transform: none!important;
transform: none!important;
}


.noSelect {
    -webkit-touch-callout: none!important;
    -webkit-user-select: none!important;
    -khtml-user-select: none!important;
    -moz-user-select: none!important;
    -ms-user-select: none!important;
    user-select: none!important;
    -webkit-tap-highlight-color: transparent!important;
}

.share-bottom-custom-css::after{
-webkit-animation: none!important;
animation: none!important;
}



/*Header - Header & Seachfunction CSS*/

                        #header-logo-child{
                            position: relative;
                            height: 70%;
                            width:auto;
                            margin-top: 6px;
                            max-width: none;
                            max-width: unset;
                            margin-left: 3px;
                        }

                        #header-logo-child-allsvenskan{
                            position: relative;
                            max-width: none;
                            max-width: unset;
                            margin-left: 5%;
                            height: 90%;
                        }

                        .header-top-bar-sponsor{
                            flex: 0 1 500px;
                        }
                        #header-search-btn{
                            padding-top: 7px;
                            margin-left: 5px;
                            margin-right: 10px;
                        }

                        #search-form-header-desktop{
                            display: inline-flex;
                        }

                        #search-form-header-desktop input{
                            border:none;
                            color:white;
                            border-bottom: solid 1px rgba(0,83,160,0.5);
                            background-color: transparent;
                            border-radius: 0;
                            padding-bottom: 2px;
                        }

                        #search-form-header-mobile input{
                            border:none;
                            color:white;
                            border-bottom: solid 1px rgba(0,83,160,0.5);
                            background-color: transparent;
                            border-radius: 0;
                        }

                        #search-form-header-desktop input::placeholder{
                            color:white;
                        }
                        #search-form-header-mobile input::placeholder{
                            color:white;
                        }

                        @media only screen and (max-width: 1150px){
                        #search-form-header-mobile{
                            margin-left:30px;
                            width:80%;
                            margin-top: 20px;
                        }

                        #search-form-header-mobile{
                            display: inline-flex!important;
                        }

                        #header-logo-child{
                            height: 55%;
                            width:auto;
                            margin-top: 2px;
                            max-width: unset;
                            margin-left:1.75px;
                        }

                        #header-logo-child-allsvenskan{
                            max-width: unset;
                            margin-left: 1%;
                            height: 65%;
                        }
                        }

/*AllSvenska Topbar*/

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .FFF-topbar-IE {
        display: block!important;
    }
}

.allsvenskan-table{
    right:50px;
}

.sef-topbar-widget{
position: fixed;
top:0px;
background:transparent;
list-style: none!important;
height:70px;
z-index: 116;
width: 100%;
left: 0px;
}

.sef-topbar-widget ul li{
    list-style: none;
}

.table-body tr{
    line-height: 3vh;
}


@media screen and (max-width: 600px){
.sef-topbar-widget .allsvenskan-topbar-menu-bar{
    padding-top:37px;
}
}


@media screen and (max-width: 1150px){

.sef-topbar-widget #menu-ul{
    padding-right:0px;
    width:100%;
}

.sef-topbar-widget{
    z-index: 121;
}

.sef-topbar-widget .allsvenskan-topbar-menu-bar{
    border-top:0px!important;
}

.sef-topbar-widget .allsvenskan-table{
    top:75px!important;
}

.table-body tr{
    line-height: 16px;
}

.table tr th{
    font-size: 12px;
}

.event-title{
    font-size:10px!important;
}

.mc-main .time-block{
    float:left;
    width:100%;
    padding-bottom: 10px;
    padding-top:10px;
}

.frontpage-outofseason-text-001 div h5{
    font-size: 23px!important;
}

}


/*Custom - Move*/
@media screen and (max-width: 1150px){
/*Start*/
.custom-img-move001 .row-bg-wrap .inner-wrap .row-bg{
	background-position: 39%!important;
}

/*Historia*/
.custom-img-move002 .row-bg-wrap .inner-wrap .row-bg{
	background-position: 97%!important;
}

}


/*Banner - Start*/
.custom-unibet001 .col .col .vc_column-inner .wpb_wrapper .wpb_raw_code .wpb_wrapper{
    height:250px!important;
}


.custom-banner-mid-005 .vc_column-inner .wpb_wrapper .wpb_raw_code .wpb_wrapper{
    text-align:center;
}

.custom-banner-mid-005 .vc_column-inner .wpb_wrapper .wpb_raw_code .wpb_wrapper a img{
    height:144px;
}


.custom-banner-right-005 .vc_column-inner .wpb_wrapper .wpb_raw_code .wpb_wrapper{
    text-align:center;
}

.custom-banner-left-005 .vc_column-inner .wpb_wrapper .wpb_raw_code .wpb_wrapper div div{
    margin:auto;
}

.custom-banner-left-005, .custom-banner-mid-005, .custom-banner-right-005{

}

#custom-banner005-top{
height:25px;
}

#custom-banner005-bot{
height:10px;
}



@media(max-width: 1500px) {
    .custom-banner-left-005, .custom-banner-right-005, .custom-banner-mid-005{
        width:100vw!important;
    }

    .custom-banner-mid-005 .vc_column-inner .wpb_wrapper .wpb_raw_code .wpb_wrapper a img{
        height:auto;
    }    

    .custom-banner-mid-005{
    padding-bottom: 25px!important;
    padding-top:25px!important;
    }
}


@media(min-width: 600px) {
    .custom-banner-left-005 .vc_column-inner .wpb_wrapper .wpb_raw_code .wpb_wrapper div div{
        margin:auto;
        transform: scale(1.00)!important;
        height:150px!important;
    }
    .custom-banner-left-005 .vc_column-inner .wpb_wrapper .wpb_raw_code .wpb_wrapper div{
        height:auto!important;
    }

}
